[project]
name = "wsi-service-plugin-tifffile"
version = "0.7.2"
description = ""
authors = [{name = "EMPAIA", email = "dev-support@empaia.org"}]
license = "MIT"
requires-python = ">=3.10,<4.0"
dependencies = [
    "numpy>=2.0.0",
    "Pillow>=11.0.0",
    "scikit-image>=0.25.0",
    "tifffile>=2025.1.10"
]

[build-system]
requires = ["poetry-core>=2.0.0"]
build-backend = "poetry.core.masonry.api"
